{% load i18n %}
{% load eventurl %}
{% load bootstrap3 %}

{% if via_user %}
<div class="panel panel-default">
    <div class="panel-heading">
        <h3 class="panel-title">
            {% trans "VIA Membership information" %}
        </h3>
    </div>
    <div class="panel-body">
        <dl class="dl-horizontal">
            <dt>{% trans "Full name" %}</dt>
            <dd>{{ via_user.first_name }} {{ via_user.last_name }}</dd>
            <dt>{% trans "Date of birth" %}</dt>
            <dd>{{ via_user.birth_date | date }}</dd>
            <dt>{% trans "E-mail" %}</dt>
            <dd>{{ via_user.email }}</dd>
            <dt>{% trans "Address" %}</dt>
            <dd>{{ via_user.address | linebreaksbr }}</dd>
            <dt>{% trans "ZIP code and city" %}</dt>
            <dd>{{ via_user.zip }} {{ via_user.city }}</dd>
        </dl>
    </div>
</div>
{% endif %}
